<?xml version="1.0"?>
<configuration date="2015/06/25" author="e.World Technology Ltd.">
<project id="{F163E055-CFCE-457A-BAF1-C9CEC0D0122A}" file="D:\My Documents\ASPMaker\Projects\aspweb214.agp" name="aspweb214" product="ASPMaker" version="11.0" datetime="2015/06/25 18:37:21" languagefolder="lang" userlevel="0,&quot;Default&quot;,0">
<table id="bhlm" name="bhlm" caption="信息栏目" userlevel="0,&quot;Default&quot;,0" priv="1"/>
<table id="xwlm" name="xwlm" caption="信息二级栏目" userlevel="0,&quot;Default&quot;,0" priv="1"/>
<table id="xwfb" name="xwfb" caption="信息管理" userlevel="0,&quot;Default&quot;,0" priv="1"/>
<table id="zlogin" name="login" caption="管理员" userlevel="0,&quot;Default&quot;,0" priv="1"/>
<table id="UserLevelPermissions" name="UserLevelPermissions" caption="User Level Permissions" userlevel="0,&quot;Default&quot;,0" priv="1"/>
<table id="UserLevels" name="UserLevels" caption="User Levels" userlevel="0,&quot;Default&quot;,0" priv="1"/>
<table id="webset" name="webset" caption="站点信息" userlevel="0,&quot;Default&quot;,0" priv="1"/>
<table id="zxzx" name="zxzx" caption="在线咨询" userlevel="0,&quot;Default&quot;,0" priv="1"/>
<table id="webseo" name="webseo" caption="网站优化" userlevel="0,&quot;Default&quot;,0" priv="1"/>
<table id="sjlm" name="sjlm" caption="三级栏目" userlevel="0,&quot;Default&quot;,0" priv="1"/>
<table id="dh" name="dh" caption="网站导航" userlevel="0,&quot;Default&quot;,0" priv="1"/>
</project></configuration>
